:root {
    --Iwanzaza: "Iwanzaza", sans-serif;
    --Thesansarabic: "Thesansarabic", sans-serif;
    --Iwanzaza-bold: "Iwanzaza-bold", sans-serif;
    --template-font: var(--Thesansarabic);
    --heading-font: var(--Iwanzaza-bold);
}

@font-face {
    font-family: "Iwanzaza";
    src: url("../fonts/iwanzaza-Regular.otf");
    font-weight: normal;
}

@font-face {
    font-family: "Iwanzaza-bold";
    src: url("../fonts/iwanzaza-Bold.otf");
    font-weight: 700;
}

@font-face {
    font-family: "Thesansarabic";
    src: url("../fonts/THESANSARABIC-BOLD.ttf");
    font-weight: normal;
}

.ltr {
    direction: ltr !important;
}

.header-two .navbar__item a {
    font-family: var(--Iwanzaza);
    font-size: 22px;
    font-weight: 400;
    color: var(--txt-light-3);
}

p,
th,
td,
li,
input,
textarea,
select,
label,
blockquote,
span,
a,
button {
    font-size: 18px;
}

.header-two .navbar__options a {
    font-family: var(--Iwanzaza);
    font-weight: 400;
}

.btn-light-2 .btn-animated-text {
    font-size: 18px;
    padding: 15px 36px;
}

@media only screen and (min-width: 1200px) {
    .title-sm {
        font-size: 54px;
        line-height: 54px;
        text-align: justify;
    }
}

/*---- projects ----*/
.concept__right-list li {
    font-family: var(--Iwanzaza);
    font-size: 28px;
}

/*---- services ----*/
.rtl .service-two {
    direction: rtl;
}

/*---- footer ----*/
.footer-two__list span {
    font-family: var(--Iwanzaza);
}

.footer-two__list li {
    font-family: var(--Iwanzaza);
    font-size: 24px;
    margin-bottom: 20px;
}